@charset "utf-8";

/* 웹심리검사 : S */
.ws_content_wrap {}
.ws_content_wrap .es_content_area {margin-top:20px}
.ws_content_wrap .es_content_area .bs_list_box {margin-top:20px;padding:30px 5px;border-radius:15px !important;border:1px solid #ddd;text-align:center}
.ws_content_wrap .es_content_area .bs_list_box .is_subject {color:#000;font-weight:500;font-size:1.6em;line-height:1.5em;letter-spacing:-0.5px}
.ws_content_wrap .es_content_area .bs_list_box .is_desc {height:46px;margin-top:5px;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_content_area .bs_list_box .is_btn {display:inline-block;margin-top:20px;padding:10px 30px;border:1px solid;font-size:1.2em}
.ws_content_wrap .es_content_area .bs_list_box .is_btn:hover {background-color:#fff !important;transition:all .3s ease-in-out}
/* 웹심리검사 : E */


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_content_area .bs_list_box .is_desc {height:auto;font-size:1.2em}
}

/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 992px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {


}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}